Skip to content
Navigation

清除反向代理站点缓存

清除指定反向代理站点的代理缓存目录中的文件。

POST
https://your-panel.example.com:8888/mod/proxy/com/clear_cache/stype
更新于 查看 Markdown

Request bodyX-WWW-FORM-URLENCODEDrequired

  • request_timestringrequired

    Unix 时间戳。

  • request_tokenstringrequired

    按 API 概览生成的签名。

  • site_namestringrequired

    站点名称

  • actionclear_cacherequired

    具体操作名称。

Returns

default

接口响应,业务状态见下方详细说明。

各操作详细说明

clear_cacheaction=clear_cache清除反向代理站点缓存

清除指定反向代理站点的代理缓存目录中的文件。

  • 路由:POST /mod/proxy/com/clear_cache/stype
  • action:clear_cache

输入参数

参数名称 必选 类型 描述
site_name 是 string 站点名称

示例

请求

curl -X POST ".../mod/proxy/com/clear_cache/stype" \
  -d "site_name=example.com"

响应

{"code": 0, "status": true, "msg": "清理成功!"}

Type to search…

↑↓ navigate↵ selectEsc close